=== debian/watch ===
version=4
 opts="mode=git, pgpmode=none" \
 https://github.com/rime/rime-double-pinyin \
 HEAD debian uupdate
