## rime-double-pinyin 0.0~git20250923.01a1328

=== debian/changelog ===
rime-double-pinyin (0.0~git20250923.01a1328-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump Standards-Version to 4.7.3.

 -- Boyuan Yang <byang@debian.org>  Sun, 08 Feb 2026 20:27:02 -0500

rime-double-pinyin (0.0~git20190120.69bf85d-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Boyuan Yang ]
  * debian/clean: Clean build/ directory. (Closes: #1049182)

 -- Boyuan Yang <byang@debian.org>  Mon, 14 Aug 2023 21:12:47 -0400
