=== debian/control ===
Source: rime-double-pinyin
Section: utils
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 librime-bin (>= 1.7.3+dfsg1-2~),
 rime-essay,
 rime-prelude,
 rime-data-luna-pinyin,
Standards-Version: 4.7.3
Homepage: https://github.com/rime/rime-double-pinyin
Vcs-Git: https://salsa.debian.org/input-method-team/rime-double-pinyin.git
Vcs-Browser: https://salsa.debian.org/input-method-team/rime-double-pinyin
Description: Rime Input Method Engine schema data - Double Pinyin
 RIME is the acronym of Rime Input Method Engine.
 .
 RIME is a lightweight, extensible input method engine supporting various input
 schematas including glyph-based input methods, romanization-based input methods
 as well as those for Chinese dialects. It has the ability to compose phrases
 and sentences intelligently and provide very accurate traditional Chinese
 output. RIME's cross-platform core library is written in C++, and can work
 consistently on different platforms with OS-specific wrappers.
 .
 This package provides the double pinyin (Zi Ran Ma Shuang Pin) schema data
 of RIME.

Package: rime-data-double-pinyin
Architecture: any
Depends:
 rime-data-stroke,
 rime-data-luna-pinyin,
 ${misc:Depends},
Breaks:
 librime-data-double-pinyin,
Replaces:
 librime-data-double-pinyin,
Provides:
 librime-data-double-pinyin,
Description: ${source:Synopsis}
 ${source:Extended-Description}
